## minizip 1.1

=== debian/changelog ===
minizip (1.1-8build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:01 +0000

minizip (1.1-8) unstable; urgency=medium

  * Fix implicit function declaration.
  * Remove debian/watch (upstream download is no longer available).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Jan 2016 03:14:16 +0000

minizip (1.1-7) unstable; urgency=medium

  * Don't break or replace newer libkml-dev packages (closes: #793639).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 08 Aug 2015 22:34:14 +0000

minizip (1.1-6) unstable; urgency=medium

  * Fix debian/watch.
  * Update debian/copyright.
  * Fix manpage mistake (closes: #774318).
  * Clarify minizip manpage (closes: #338009, #410261).
  * Fix relative path directory traversal (closes: #776831).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 27 Jun 2015 00:04:46 +0000

minizip (1.1-5) unstable; urgency=medium

  * Complete fix for CVE-2014-9485: also handle relative path directory
    traversal condition (closes: #774321).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 26 Jan 2015 00:35:05 +0000

minizip (1.1-4) unstable; urgency=medium

  * Fix a directory traversal issue in miniunzip (closes: #774321).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 31 Dec 2014 21:14:01 +0000

minizip (1.1-3) unstable; urgency=medium

  * Conflict with libkml-dev (closes: #752926).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 28 Jun 2014 20:08:29 +0000

minizip (1.1-2) unstable; urgency=medium

  * Fix minizip and miniunzip install paths.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 27 Jun 2014 00:31:57 +0000

minizip (1.1-1) unstable; urgency=low

  * Initial release (closes: #709803).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 08 Jun 2014 04:49:09 +0000
