=== debian/control ===
Source: minizip
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Gilbert <mgilbert@debian.org>
Standards-Version: 3.9.6
Homepage: http://www.winimage.com/zLibDll/minizip.html
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 zlib1g-dev,

Package: minizip
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 zlib-bin,
Conflicts:
 zlib-bin,
Description: compression library - minizip tools
 minizip is a minimalistic library that supports compressing, extracting,
 viewing, and manipulating zip files.
 .
 This package includes the minizip and miniunzip tools.

Package: libminizip1
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: compression library - minizip library
 minizip is a minimalistic library that supports compressing, extracting,
 viewing, and manipulating zip files.
 .
 This package includes the minizip library.

Package: libminizip-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 ${misc:Depends},
 libminizip1 (= ${binary:Version})
Replaces:
 libkml-dev (<< 1.3.0~r864+git20150723-0fa2f22-1~),
Breaks:
 libkml-dev (<< 1.3.0~r864+git20150723-0fa2f22-1~),
Description: compression library - minizip development files
 minizip is a minimalistic library that supports compressing, extracting,
 viewing, and manipulating zip files.
 .
 This package includes development support files for the minizip library.
