## minizip 1.1.1

=== debian/changelog ===
minizip (1.1.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: e1db89bcf799ecb86afb6c3735cd3523e8153349']

 -- shuttle <shuttle@deepin.com>  Thu, 19 Dec 2019 19:59:23 +0000
